uuid: 5d896fec-940c-491b-b97e-afee95b4f03b
langcode: fr
status: true
dependencies:
  config:
    - views.view.bibliographie_node_intervenant
  module:
    - node
    - views
  theme:
    - colloque2024
id: colloque2024_views_block__bibliographie_node_intervenant_block_1
theme: colloque2024
region: complement_participant
weight: -9
provider: null
plugin: 'views_block:bibliographie_node_intervenant-block_1'
settings:
  id: 'views_block:bibliographie_node_intervenant-block_1'
  label: ''
  label_display: '0'
  provider: views
  context_mapping: {  }
  views_label: ''
  items_per_page: none
visibility:
  'entity_bundle:node':
    id: 'entity_bundle:node'
    negate: false
    context_mapping:
      node: '@node.node_route_context:node'
    bundles:
      participants: participants
